<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="ejercicio3.css">
    <title>Document</title>
</head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-6 arriba">IZQUIERDA</div>
                <div class="col-12 col-lg-6 arriba">DERECHA</div>
            </div>
            <div class="row">
                <div class="col-12 grande">GRANDE</div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-4 azul">UNO</div>
                <div class="col-12 col-lg-4 azul">DOS</div>
                <div class="col-12 col-lg-4 azul">TRES</div>
            </div>
            <div class="row">
                <div class="col-12 col-md-6 col-lg-3 gris">UNO</div>
                <div class="col-12 col-md-6 col-lg-3 gris">DOS</div>
                <div class="col-12 col-md-6 col-lg-3 gris">TRES</div>
                <div class="col-12 col-md-6 col-lg-3 gris">CUATRO</div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>